local fn = _gn(0x2A29CA9A6319E6AB)
--- GET_GROUND_Z_AND_NORMAL_FOR_3D_COORD
-- @param x :
-- @param y :
-- @param z :
-- @param groundZ :
-- @param normal :
function Global.GetGroundZAndNormalFor_3dCoord(x, y, z)
	return _in2(fn, x, y, z, _f, _v, _r)
end
